.intro .UIRoot,
body,
html {
    height: 100%
}

.UILightbox,
.cached,
.overflow,
.seo {
    overflow: hidden
}

.UILightbox.sbas-video .form,
.UILightbox.sbas-video .form .fields .field,
.UIRoot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

.UILightbox inquiry {
    z-index: 999
}

* {
    font-family: Roboto, sans-serif;
    color: #1b3667;
    outline: 0;
    -webkit-tap-highlight-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.visual.slider{
        opacity: 1;
        transition: opacity 1s ease-in-out;
}
button,
h1,
h2,
h3,
h4,
h5,
h6,
label {
    margin: 0;
    padding: 0;
    font-weight: 400;
    text-align: left
}

a,
div,
p,
span {
    text-align: left
}

body,
html {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%
}

.cached,
.seo {
    position: absolute;
    width: 1px;
    height: 1px;
    top: 0;
    left: 0
}

body {
    background-color: #fff;
    -webkit-text-size-adjust: 100%
}

img {
    border: none
}

a {
    text-decoration: none
}

input {
    border-radius: 0
}

.hidden {
    display: none !important
}

.cached {
    opacity: 0
}

.clear {
    clear: both;
    background: 0 0 !important;
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important
}

.UIRoot,
.wrap {
    margin: 0 auto;
    position: relative
}

.wrap {
    display: inline-block;
    width: 90%;
    width: -webkit-calc(100% - 200px);
    width: calc(100% - 200px);
    max-width: 1800px
}

.noselect,
.noselect * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

@media only screen and (max-width:1440px) {
    .wrap {
        width: -webkit-calc(100% - 100px);
        width: calc(100% - 100px)
    }
}

@media only screen and (max-width:1280px) {
    .wrap {
        width: 90%;
        width: -webkit-calc(100% - 120px);
        width: calc(100% - 120px)
    }
}

@media only screen and (max-width:1024px) {
    .wrap {
        width: 90%;
        width: -webkit-calc(100% - 80px);
        width: calc(100% - 80px)
    }
}

@media only screen and (max-width:768px) {
    .wrap {
        width: -webkit-calc(100% - 60px);
        width: calc(100% - 60px)
    }
}

.UIRoot {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 2;
    width: 100%;
    min-height: 100%;
    overflow-x: hidden
}

.UILightbox,
.UILightbox .close {
    position: fixed;
    z-index: 999;
    text-align: center
}

.btn {
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 51px;
    border-radius: 25px;
    padding: 0 30px;
    text-align: center;
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
    box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
    background: #ff9500;
    background: -webkit-linear-gradient(top, #ff9500 0, #f57517 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ff9500), to(#f57517));
    background: linear-gradient(to bottom, #ff9500 0, #f57517 100%)
}

.no-touch .btn:hover {
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    background: #ff9500;
    background: -webkit-linear-gradient(top, #f57517 0, #ff9500 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#f57517), to(#ff9500));
    background: linear-gradient(to bottom, #f57517 0, #ff9500 100%)
}

.btn,
.btn select,
.btn span {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    letter-spacing: .4px
}

.btn i {
    color: #fff
}

.UILightbox {
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(27, 54, 103, .95)
}

.UILightbox .close {
    top: 50px;
    right: 50px;
    width: 52px;
    height: 52px;
    padding: 0;
    margin: 0;
    border-radius: 50%;
    cursor: pointer
}

.UILightbox .close i:first-child {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg)
}

.UILightbox .close i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    width: 21px;
    height: 4px;
    border-radius: 2px;
    background: #fff
}

.UILightbox video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
    height: auto
}

.UILightbox.cookies,
.UILightbox.inquiry {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: auto
}

.UILightbox.inquiry .form,
.UILightbox.inquiry .form .head {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

.UILightbox.inquiry .form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.UILightbox.inquiry .form .head {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.UILightbox.inquiry .form h2 {
    text-align: center;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 700;
    color: #f77b13;
    letter-spacing: .3em;
    margin: 10px
}

.UILightbox.inquiry .form h3 {
    text-align: center;
    margin: 30px;
    font-family: Roboto;
    font-size: 40px;
    font-weight: 700;
    color: #fff
}

.UILightbox.inquiry .form .fields {
    margin: 2.5em auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 700px
}

.UILightbox.inquiry .form .field {
    width: 47%;
    margin-bottom: 2em
}

.UILightbox.inquiry .form .field .msgbox {
    margin: .5em auto 0 0;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    color: red
}

.UILightbox.inquiry .form .field.wide {
    width: 100%
}

.UILightbox.inquiry .form .field input,
.UILightbox.inquiry .form .field textarea {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: none;
    border-radius: 6px;
    background-color: #fff;
    padding: 0;
    margin: 0;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    color: #374662;
    text-indent: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.UILightbox.inquiry .form .field.error input,
.UILightbox.inquiry .form .field.error textarea {
    background-color: #f5d6d6
}

.UILightbox.inquiry .form .field textarea {
    line-height: 1.4em;
    height: 200px;
    padding: 1em;
    text-indent: 0
}

.UILightbox.inquiry .form .field ::-webkit-input-placeholder {
    color: #5e78a8;
    font-weight: 400;
    font-style: italic
}

.UILightbox.inquiry .form .field :-ms-input-placeholder {
    color: #5e78a8;
    font-weight: 400;
    font-style: italic
}

.UILightbox.inquiry .form .field ::-moz-placeholder {
    color: #5e78a8;
    font-weight: 400;
    font-style: italic
}

.UILightbox.inquiry .form .field ::-ms-input-placeholder {
    color: #5e78a8;
    font-weight: 400;
    font-style: italic
}

.UILightbox.inquiry .form .field ::placeholder {
    color: #5e78a8;
    font-weight: 400;
    font-style: italic
}

.UILightbox.cookies .content .option,
.UILightbox.inquiry .form .footer {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.UILightbox.inquiry .form .btn {
    margin-left: auto
}

.UILightbox.inquiry .form .btn i.fa-cog {
    margin: auto -5px auto 8px
}

@media only screen and (max-width:1441px) {
    .UILightbox.inquiry .form h3 {
        font-size: 36px
    }

    .UILightbox.inquiry .form .field input,
    .UILightbox.inquiry .form .field textarea {
        height: 46px;
        line-height: 46px;
        border-radius: 5px;
        font-size: 15px
    }

    .UILightbox.inquiry .form .field textarea {
        height: 180px;
        line-height: 1.5em
    }
}

@media only screen and (max-width:1281px) {
    .UILightbox.inquiry .form .field .msgbox {
        margin: .5em auto 0 0;
        font-size: 15px
    }

    .UILightbox.inquiry .form {
        width: 52vw
    }

    .UILightbox.inquiry .form h2 {
        font-size: 13px
    }

    .UILightbox.inquiry .form h3 {
        font-size: 32px
    }

    .UILightbox.inquiry .form .field input,
    .UILightbox.inquiry .form .field textarea {
        height: 40px;
        line-height: 40px;
        border-radius: 5px;
        font-size: 14px
    }

    .UILightbox.inquiry .form .field textarea {
        height: 150px;
        line-height: 1.5em
    }
}

@media only screen and (max-height:700px) {
    .UILightbox.inquiry .form {
        padding: 300px 0 100px
    }
}

.UILightbox.cookies .content {
    position: relative;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px;
    margin: 0 auto auto;
    width: 70vw;
    max-width: 900px;
    background: #fff
}

.UILightbox.cookies .content h1 {
    font-size: 2em;
    line-height: 1.1em;
    color: #002f40;
    margin-bottom: 1em
}

.UILightbox.cookies .content p {
    font-size: 1.2em;
    line-height: 1.5em;
    color: #002f40;
    font-family: Roboto
}

.UILightbox.cookies .content>p {
    margin-top: 0
}

.UILightbox.cookies .content .btn {
    margin: 0
}

.UILightbox.cookies .content .options {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px
}

.UILightbox.cookies .content .option p {
    width: auto
}

.UILightbox.cookies .content .option .group {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.UILightbox.cookies .content .option .group .label {
    display: inline-block
}

.UILightbox.cookies .content .option .group input {
    margin-left: 10px;
    width: 25px;
    height: 25px;
    border-radius: 4px;
    border: 1px solid #000;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    background-color: transparent
}

.UILightbox.cert {
    overflow: auto
}

.UILightbox.cert .wrap,
.UILightbox.sbas-video {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.UILightbox.cert .wrap img {
    margin: 5vw auto;
    width: 70vw;
    max-width: 1500px
}

.UILightbox.sbas-video .form {
    width: 650px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.UILightbox.sbas-video .form .fields .error .msgbox,
.UILightbox.sbas-video .form p a {
    color: #f97d0d
}

.UILightbox.sbas-video .form p {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 1.7em;
    margin: 0 auto
}

.UILightbox.sbas-video .form p.agree {
    font-size: 14px;
    width: 65%
}

.UILightbox.sbas-video .form .fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px
}

.UILightbox.sbas-video .form .fields .field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 10px 20px
}

.UILightbox.sbas-video .form .fields .msgbox {
    margin: 5px auto -10px
}

.UILightbox.sbas-video .form .fields .error input {
    color: red
}

.UILightbox.sbas-video .form .fields input {
    width: 196px;
    height: 56px;
    line-height: 56px;
    border-radius: 28px;
    text-indent: 20px;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    color: #1b3667;
    font-style: italic
}

.UILightbox.sbas-video .form .fields input[name=email] {
    width: 420px
}

.UILightbox.sbas-video .form a.btn {
    display: inline-block;
    float: none;
    position: relative;
    z-index: 2;
    margin: 2em auto 0;
    padding-left: 0
}

.UILightbox.sbas-video .form a.btn i {
    display: inline-block;
    float: left;
    position: relative;
    margin: 8px 10px 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #fff;
    -webkit-box-shadow: 0 -2px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 -2px 3px rgba(0, 0, 0, .3)
}

.UILightbox.sbas-video .form a.btn i svg {
    position: absolute;
    top: 11px;
    left: 14px
}

.UILightbox.sbas-video .form a.btn span {
    margin-left: 7px;
    display: inline-block;
    float: left
}

@media only screen and (max-width:1280px) {
    .btn {
        height: 45px;
        line-height: 45px;
        border-radius: 22px;
        padding: 0 20px
    }

    .btn,
    .btn select,
    .btn span {
        font-size: 15px;
        letter-spacing: 0
    }

    .UILightbox.sbas-video .form a.btn i {
        margin: 8px 10px 0 8px;
        width: 30px;
        height: 30px
    }

    .UILightbox.sbas-video .form a.btn i svg {
        top: 10px;
        left: 12px;
        width: 9px;
        height: 11px
    }

    .UILightbox.sbas-video .form a.btn span {
        margin-left: 5px
    }

    .UILightbox.sbas-video .form p {
        font-size: 17px
    }

    .UILightbox.sbas-video .form .fields input {
        width: 196px;
        height: 50px;
        line-height: 50px;
        border-radius: 25px;
        text-indent: 18px;
        font-size: 15px;
        margin: 0 10px 20px
    }
}

@media only screen and (max-width:1023px) {
    .btn {
        height: 36px;
        line-height: 36px;
        border-radius: 18px;
        padding: 0 18px;
        -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
        box-shadow: 0 3px 8px rgba(0, 0, 0, .3)
    }

    .btn,
    .btn select,
    .btn span {
        font-size: 14px;
        letter-spacing: 0
    }

    .UILightbox.inquiry .form .field .msgbox {
        margin: .5em auto 0 0;
        font-size: 14px;
        font-weight: 700
    }

    .UILightbox.inquiry .form {
        width: 65vw
    }

    .UILightbox.inquiry .form .fields {
        margin-top: 1.7em
    }

    .UILightbox.inquiry .form .field {
        width: 48%;
        margin-bottom: 1.5em
    }

    .UILightbox.inquiry .form h2 {
        font-size: 12px
    }

    .UILightbox.inquiry .form h3 {
        margin-top: .2em;
        font-size: 30px
    }

    .UILightbox.inquiry .form .field input,
    .UILightbox.inquiry .form .field textarea {
        height: 40px;
        line-height: 40px;
        border-radius: 5px;
        font-size: 13px
    }

    .UILightbox.inquiry .form .field textarea {
        height: 150px;
        line-height: 1.5em
    }

    .UILightbox.cookies .content {
        width: 100%;
        padding: 30px
    }

    .UILightbox.cookies .content h1 {
        font-size: 30px;
        margin-bottom: .6em
    }

    .UILightbox.cookies .content p {
        font-size: 14px;
        line-height: 1.4em
    }

    .UILightbox.sbas-video .form {
        width: 460px
    }

    .UILightbox.sbas-video .form a.btn i {
        margin: 4px 10px 0 4px;
        width: 28px;
        height: 28px
    }

    .UILightbox.sbas-video .form a.btn i svg {
        top: 9px;
        left: 11px
    }

    .UILightbox.sbas-video .form a.btn span {
        margin-left: 3px
    }

    .UILightbox.sbas-video .form p {
        font-size: 16px
    }

    .UILightbox.sbas-video .form .fields input {
        width: 166px;
        height: 42px;
        line-height: 42px;
        border-radius: 21px;
        text-indent: 16px;
        font-size: 14px;
        margin: 0 10px 20px
    }

    .UILightbox.sbas-video .form .fields input[name=email] {
        width: 355px
    }
}

@media only screen and (max-width:767px) {
    .btn {
        height: 30px;
        line-height: 30px;
        border-radius: 15px;
        padding: 0 15px;
        -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .3);
        box-shadow: 0 2px 6px rgba(0, 0, 0, .3)
    }

    .btn,
    .btn select,
    .btn span {
        font-size: 12px;
        font-weight: 400;
        letter-spacing: 0
    }

    .UILightbox .close {
        top: 70px;
        right: 10px;
        width: 36px;
        height: 36px;
    }

    .UILightbox .close i {
        width: 16px;
        height: 3px
    }

    .UILightbox video {
        width: 95%
    }

    .UILightbox.inquiry .form .field .msgbox {
        margin: .5em auto 0 0;
        font-size: 13px;
        font-weight: 700
    }

    .UILightbox.inquiry .form {
        width: 90vw
    }

    .UILightbox.inquiry .form .fields {
        margin-top: 1.7em;
    }

    .UILightbox.inquiry .form .field {
        width: 100%;
        margin-bottom: 1.5em
    }

    .UILightbox.inquiry .form h2 {
        font-size: 11px;
        letter-spacing: .2em
    }

    .UILightbox.inquiry .form h3 {
        margin-top: .2em;
        font-size: 26px
    }

    .UILightbox.inquiry .form .field input,
    .UILightbox.inquiry .form .field textarea {
        height: 36px;
        line-height: 36px;
        border-radius: 3px;
        font-size: 13px
    }

    .UILightbox.inquiry .form .field textarea {
        height: 130px;
        line-height: 1.5em
    }

    .UILightbox.sbas-video .form a.btn i {
        margin: 3px 6px 0 3px;
        width: 24px;
        height: 24px;
        -webkit-box-shadow: 0 -1px 2px rgba(0, 0, 0, .3);
        box-shadow: 0 -1px 2px rgba(0, 0, 0, .3)
    }

    .UILightbox.sbas-video .form a.btn i svg {
        top: 7px;
        left: 10px;
        width: 7px;
        height: 9px
    }

    .UILightbox.sbas-video .form a.btn span {
        margin-left: 3px
    }

    .UILightbox.sbas-video .form p.agree {
        font-size: 13px;
        width: 85%
    }
}

@media only screen and (max-width:600px) {
    .wrap {
        width: -webkit-calc(100% - 40px);
        width: calc(100% - 40px)
    }

    .UILightbox.cookies .content h1 {
        font-size: 28px;
        margin-bottom: .6em
    }

    .UILightbox.cookies .content p {
        font-size: 13px;
        line-height: 1.4em
    }

    .UILightbox.cert .wrap img {
        margin: 60px auto;
        width: 90vw
    }

    .UILightbox.sbas-video .form {
        width: 90%
    }

    .UILightbox.sbas-video .form p {
        font-size: 15px;
        width: 100%
    }

    .UILightbox.sbas-video .form .fields input {
        width: 280px !important;
        height: 42px;
        line-height: 42px;
        border-radius: 21px;
        text-indent: 16px;
        font-size: 14px;
        margin: 0 10px 20px
    }

    .UILightbox.sbas-video .form p.agree {
        font-size: 13px;
        width: 100%
    }
}

.baloontip {
    display: none;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    padding: 0;
    text-align: center;
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
    box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
    background: #ff9500;
    background: -webkit-linear-gradient(top, #ff9500 0, #f57517 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ff9500), to(#f57517));
    background: linear-gradient(to bottom, #ff9500 0, #f57517 100%)
}

.baloontip i,
.baloontip span {
    display: inline-block;
    float: left
}

.baloontip i {
    margin: 14px 0 0 12px;
    width: 9px;
    height: 11px;
    background-image: url(../img/icon-left.svg)
}

.baloontip i.right {
    margin: 14px 12px 0 0;
    background-image: url(../img/icon-right.svg)
}

.baloontip span {
    margin: 0 8px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px
}

.btn.btn-icon {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: fit-content;
}

.btn.btn-icon svg {
    margin-right: 10px;
}

.buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.buttons a:first-child {
    margin-right: 20px !important;
}

.btn.btn-icon svg {
    height: 30px;
    width: auto;
}

@media only screen and (max-width:1023px) {
    .btn.btn-icon svg {
        height: 25px;
        width: auto;
    }
}

@media only screen and (max-width:600px) {
    .buttons {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
    }

    .btn.btn-icon svg {
        height: 20px;
        width: auto;
    }
}

.mb-0 {
    margin-bottom: 0!important;
}

.mb-1 {
    margin-bottom: 1rem!important;
}

.mb-2 {
    margin-bottom: 2rem!important;
}

.mb-3 {
    margin-bottom: 3rem!important;
}

.mb-4 {
    margin-bottom: 4rem!important;
}

.pb-0 {
    padding-bottom: 0!important;
}

.pb-1 {
    padding-bottom: 1rem!important;
}

.pb-2 {
    padding-bottom: 2rem!important;
}

.pb-3 {
    padding-bottom: 3rem!important;
}

.pb-4 {
    padding-bottom: 4rem!important;
}

.pt-0 {
    padding-top: 0em!important;
}

.pt-1 {
    padding-top: 1em!important;
}
.pt-2 {
    padding-top: 2em!important;
}
.pt-3 {
    padding-top: 3em!important;
}
.pt-4 {
    padding-top: 4em!important;
}
.pt-5 {
    padding-top: 5em!important;
}
.pt-6 {
    padding-top: 6em!important;
}
.pt-7 {
    padding-top: 7em!important;
}
.pt-8 {
    padding-top: 8em!important;
}

.p-0 {
    padding:0!important;
}

.text-center {
    text-align: center!important;
}

.d-flex {
    display: flex!important;
}
.flex-row {
    flex-direction: row!important;
}
.flex-column {
    flex-direction: column!important;
}
.justify-content-center {
    justify-content: center!important;
}
.align-items-center {
    align-items: center!important;
}
.flex-wrap {
    flex-wrap: wrap!important;
}
p, li, a {
    font-weight: 500;
}